libbluetooth.so.3 libbluetooth3 #MINVER#
 ba2oui@Base 4.91
 ba2str@Base 4.91
 ba2strlc@Base 5.54
 bachk@Base 4.91
 bafprintf@Base 4.91
 baprintf@Base 4.91
 basnprintf@Base 4.91
 basprintf@Base 4.91
 baswap@Base 4.91
 batostr@Base 4.91
 bt_compidtostr@Base 4.91
 bt_error@Base 4.91
 bt_free@Base 4.91
 bt_malloc0@Base 5.58
 bt_malloc@Base 4.91
 hci_authenticate_link@Base 4.91
 hci_bustostr@Base 4.91
 hci_change_link_key@Base 4.91
 hci_close_dev@Base 4.91
 hci_cmdtostr@Base 4.91
 hci_commandstostr@Base 4.91
 hci_create_connection@Base 4.91
 hci_delete_stored_link_key@Base 4.91
 hci_devba@Base 4.91
 hci_devid@Base 4.91
 hci_devinfo@Base 4.91
 hci_dflagstostr@Base 4.91
 hci_disconnect@Base 4.91
 hci_dtypetostr@Base 4.91
 hci_encrypt_link@Base 4.91
 hci_exit_park_mode@Base 4.91
 hci_for_each_dev@Base 4.91
 hci_get_route@Base 4.91
 hci_inquiry@Base 4.91
 hci_le_add_resolving_list@Base 5.33
 hci_le_add_white_list@Base 4.91
 hci_le_clear_resolving_list@Base 5.33
 hci_le_clear_white_list@Base 4.91
 hci_le_conn_update@Base 4.91
 hci_le_create_conn@Base 4.91
 hci_le_read_remote_features@Base 5.33
 hci_le_read_resolving_list_size@Base 5.33
 hci_le_read_white_list_size@Base 4.91
 hci_le_rm_resolving_list@Base 5.33
 hci_le_rm_white_list@Base 4.91
 hci_le_set_address_resolution_enable@Base 5.33
 hci_le_set_advertise_enable@Base 4.91
 hci_le_set_scan_enable@Base 4.91
 hci_le_set_scan_parameters@Base 4.91
 hci_lmtostr@Base 4.91
 hci_lptostr@Base 4.91
 hci_open_dev@Base 4.91
 hci_park_mode@Base 4.91
 hci_ptypetostr@Base 4.91
 hci_read_afh_map@Base 4.91
 hci_read_afh_mode@Base 4.91
 hci_read_bd_addr@Base 4.91
 hci_read_class_of_dev@Base 4.91
 hci_read_clock@Base 4.91
 hci_read_clock_offset@Base 4.91
 hci_read_current_iac_lap@Base 4.91
 hci_read_ext_inquiry_response@Base 4.91
 hci_read_inq_response_tx_power_level@Base 4.91
 hci_read_inquiry_mode@Base 4.91
 hci_read_inquiry_scan_type@Base 4.91
 hci_read_inquiry_transmit_power_level@Base 4.91
 hci_read_link_policy@Base 4.91
 hci_read_link_quality@Base 4.91
 hci_read_link_supervision_timeout@Base 4.91
 hci_read_local_commands@Base 4.91
 hci_read_local_ext_features@Base 4.91
 hci_read_local_features@Base 4.91
 hci_read_local_name@Base 4.91
 hci_read_local_oob_data@Base 4.91
 hci_read_local_version@Base 4.91
 hci_read_remote_ext_features@Base 4.91
 hci_read_remote_features@Base 4.91
 hci_read_remote_name@Base 4.91
 hci_read_remote_name_cancel@Base 4.91
 hci_read_remote_name_with_clock_offset@Base 4.91
 hci_read_remote_version@Base 4.91
 hci_read_rssi@Base 4.91
 hci_read_simple_pairing_mode@Base 4.91
 hci_read_stored_link_key@Base 4.91
 hci_read_transmit_power_level@Base 4.91
 hci_read_voice_setting@Base 4.91
 hci_scoptypetostr@Base 4.91
 hci_send_cmd@Base 4.91
 hci_send_req@Base 4.91
 hci_set_afh_classification@Base 4.91
 hci_strtolm@Base 4.91
 hci_strtolp@Base 4.91
 hci_strtoptype@Base 4.91
 hci_strtoscoptype@Base 4.91
 hci_strtover@Base 4.91
 hci_switch_role@Base 4.91
 hci_typetostr@Base 4.91
 hci_vertostr@Base 4.91
 hci_write_afh_mode@Base 4.91
 hci_write_class_of_dev@Base 4.91
 hci_write_current_iac_lap@Base 4.91
 hci_write_ext_inquiry_response@Base 4.91
 hci_write_inquiry_mode@Base 4.91
 hci_write_inquiry_scan_type@Base 4.91
 hci_write_inquiry_transmit_power_level@Base 4.91
 hci_write_link_policy@Base 4.91
 hci_write_link_supervision_timeout@Base 4.91
 hci_write_local_name@Base 4.91
 hci_write_simple_pairing_mode@Base 4.91
 hci_write_stored_link_key@Base 4.91
 hci_write_voice_setting@Base 4.91
 lmp_featurestostr@Base 4.91
 lmp_strtover@Base 4.91
 lmp_vertostr@Base 4.91
 pal_strtover@Base 5.10
 pal_vertostr@Base 5.10
 sdp_add_lang_attr@Base 4.101
 sdp_append_to_buf@Base 4.91
 sdp_append_to_pdu@Base 4.91
 sdp_attr_add@Base 4.91
 sdp_attr_add_new@Base 4.91
 sdp_attr_remove@Base 4.91
 sdp_attr_replace@Base 4.91
 sdp_attrid_comp_func@Base 4.91
 sdp_close@Base 4.91
 sdp_connect@Base 4.91
 sdp_copy_record@Base 4.91
 sdp_create@Base 4.91
 sdp_data_alloc@Base 4.91
 sdp_data_alloc_with_length@Base 4.91
 sdp_data_free@Base 4.91
 sdp_data_get@Base 4.91
 sdp_device_record_register@Base 4.91
 sdp_device_record_register_binary@Base 4.91
 sdp_device_record_unregister@Base 4.91
 sdp_device_record_unregister_binary@Base 4.91
 sdp_device_record_update@Base 4.91
 sdp_device_record_update_binary@Base 4.91
 sdp_extract_attr@Base 4.91
 sdp_extract_pdu@Base 4.91
 sdp_extract_seqtype@Base 4.91
 sdp_gen_pdu@Base 4.91
 sdp_gen_record_pdu@Base 4.91
 sdp_gen_tid@Base 4.91
 sdp_general_inquiry@Base 4.91
 sdp_get_access_protos@Base 4.91
 sdp_get_add_access_protos@Base 4.91
 sdp_get_database_state@Base 4.91
 sdp_get_error@Base 4.91
 sdp_get_group_id@Base 4.91
 sdp_get_int_attr@Base 4.91
 sdp_get_lang_attr@Base 4.91
 sdp_get_profile_descs@Base 4.91
 sdp_get_proto_desc@Base 4.91
 sdp_get_proto_port@Base 4.91
 sdp_get_record_state@Base 4.91
 sdp_get_server_ver@Base 4.91
 sdp_get_service_avail@Base 4.91
 sdp_get_service_id@Base 4.91
 sdp_get_service_ttl@Base 4.91
 sdp_get_socket@Base 4.91
 sdp_get_string_attr@Base 4.91
 sdp_get_supp_feat@Base 4.91
 sdp_get_uuidseq_attr@Base 4.91
 sdp_list_append@Base 4.91
 sdp_list_free@Base 4.91
 sdp_list_insert_sorted@Base 4.91
 sdp_list_remove@Base 4.91
 sdp_pattern_add_uuid@Base 4.91
 sdp_pattern_add_uuidseq@Base 4.91
 sdp_process@Base 4.91
 sdp_profile_uuid2strn@Base 4.91
 sdp_proto_uuid2strn@Base 4.91
 sdp_record_alloc@Base 4.91
 sdp_record_free@Base 4.91
 sdp_record_print@Base 4.91
 sdp_record_register@Base 4.91
 sdp_record_unregister@Base 4.91
 sdp_record_update@Base 4.91
 sdp_send_req_w4_rsp@Base 4.91
 sdp_seq_alloc@Base 4.91
 sdp_seq_alloc_with_length@Base 4.91
 sdp_seq_append@Base 4.91
 sdp_service_attr_async@Base 4.91
 sdp_service_attr_req@Base 4.91
 sdp_service_search_async@Base 4.91
 sdp_service_search_attr_async@Base 4.91
 sdp_service_search_attr_req@Base 4.91
 sdp_service_search_req@Base 4.91
 sdp_set_access_protos@Base 4.91
 sdp_set_add_access_protos@Base 4.91
 sdp_set_attrid@Base 4.91
 sdp_set_group_id@Base 4.91
 sdp_set_info_attr@Base 4.91
 sdp_set_lang_attr@Base 4.91
 sdp_set_notify@Base 4.91
 sdp_set_profile_descs@Base 4.91
 sdp_set_seq_len@Base 4.91
 sdp_set_service_id@Base 4.91
 sdp_set_supp_feat@Base 4.91
 sdp_set_url_attr@Base 4.91
 sdp_set_uuidseq_attr@Base 4.91
 sdp_svclass_uuid2strn@Base 4.91
 sdp_uuid128_cmp@Base 4.91
 sdp_uuid128_create@Base 4.91
 sdp_uuid128_to_uuid@Base 4.91
 sdp_uuid16_cmp@Base 4.91
 sdp_uuid16_create@Base 4.91
 sdp_uuid16_to_uuid128@Base 4.91
 sdp_uuid2strn@Base 4.91
 sdp_uuid32_create@Base 4.91
 sdp_uuid32_to_uuid128@Base 4.91
 sdp_uuid_cmp@Base 4.91
 sdp_uuid_extract@Base 4.91
 sdp_uuid_to_proto@Base 4.91
 sdp_uuid_to_uuid128@Base 4.91
 str2ba@Base 4.91
 strtoba@Base 4.91
